## tlssled 1.3

=== debian/changelog ===
tlssled (1.3-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jan 2021 14:49:54 +0100

tlssled (1.3-0kali1) kali; urgency=low

  * Upstream import

 -- Mati Aharoni <muts@kali.org>  Tue, 18 Feb 2014 20:33:30 -0500

tlssled (1.2-1kali1) kali; urgency=low

  * Added watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 15:38:22 -0500

tlssled (1.2-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Sun, 23 Dec 2012 21:38:19 -0700
