=== debian/control ===
Source: tlssled
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://www.taddong.com/en/lab.html
Vcs-Git: https://gitlab.com/kalilinux/packages/tlssled.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/tlssled

Package: tlssled
Architecture: all
Depends: ${misc:Depends}, sslscan, openssl
Description: Evaluates the security of a target SSL/TLS (HTTPS) server
 TLSSLed is a Linux shell script whose purpose is to evaluate 
 the security of a target SSL/TLS (HTTPS) web server 
 implementation. It is based on sslscan, a thorough SSL/TLS 
 scanner that is based on the openssl library, and on the 
 "openssl s_client" command line tool. The current tests 
 include checking if the target supports the SSLv2 protocol, 
 the NULL cipher, weak ciphers based on their key length (40 
 or 56 bits), the availability of strong ciphers (like AES), 
 if the digital certificate is MD5 signed, and the current 
 SSL/TLS renegotiation capabilities.
