=== debian/watch ===
version=4

http://www.taddong.com/en/lab.html ../tools/TLSSLed_v([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|sh)
